<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;600&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Frontend Mentor | Four card feature section</title>

    <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
    <style></style>
  </head>
  <body>
    <main class="card-grid">
      <div class="info">
        <h1 class="text-neutral-200 fs-500 fw-200">
          Reliable, efficient delivery
        </h1>
        <div class="flow">
          <p class="text-neutral-200 fs-500 fw-600">Powered by Technology</p>
          <p class="text-neutral-300 fs-400 fw-400">
            Our Artificial Intelligence powered tools use millions of project
            data points to ensure that your project is successful
          </p>
        </div>
      </div>
      <article class="card border-top-primary-200">
        <h2 class="text-neutral-200 fw-600">Supervisor</h2>
        <p class="text-neutral-300 fw-200">
          Monitors activity to identify project roadblocks
        </p>
        <div>
          <img src="images/icon-supervisor.svg" alt="" />
        </div>
      </article>
      <article class="card border-top-primary-100">
        <h2 class="text-neutral-200 fw-600">Team Builder</h2>
        <p class="text-neutral-300 fw-200">
          Scans our talent network to create the optimal team for your project
        </p>
        <div>
          <img src="images/icon-team-builder.svg" alt="" />
        </div>
      </article>
      <article class="card border-top-primary-300">
        <h2 class="text-neutral-200 fw-600">Karma</h2>
        <p class="text-neutral-300 fw-200">
          Regularly evaluates our talent to ensure quality
        </p>
        <div>
          <img src="images/icon-karma.svg" alt="" />
        </div>
      </article>
      <article class="card border-top-primary-400">
        <h2 class="text-neutral-200 fw-600">Calculator</h2>
        <p class="text-neutral-300 fw-200">
          Uses data from past projects to provide better delivery estimates
        </p>
        <div>
          <img src="images/icon-calculator.svg" alt="" />
        </div>
      </article>
    </main>
  </body>
</html>
